Subject: Investor Alert

From: [email-masked]
Date: Fri, 14 Oct 2005 09:43:16 -0400

Looking for a company with some good news?  Here's one!

Date: 14 Oct 2005
Company: Worldwide Biotech & Pharmaceutical Group
Stock: WWBP . OB
Current Price: $1.80
Short Term Target: $3
12month Target: $5 - $7

---

WWBP Receives Positive Response at China Economic Summit 
for its HCV (Hepatitis C Virus) Technology in Beijing

XI'AN, China, /Xinhua-PRNewswire/ - 
Worldwide Biotech & Pharmaceutical Group 
(OTC Bulletin Board: WWBP - News; "WWBP") successfully introduced 
its Chinese Golden Medal patented invention - 
"the Intact Hepatitis C Virus (HCV) and Method 
for Culturing HCV in Vitro by Cell Culture" to conventioneers 
when Ms Wenxia Guo, CEO and President of WWBP, 
attended the China Economic Summit held in Beijing.

As a core part of the 8th China Beijing International High-tech Exposition, 
which is held annually, the China Economic Summit mainly focuses 
on high-tech innovation and China's sustainable economic growth. 
Because high-tech innovation was the main theme of the Summit, 
WWBP seized the opportunity by introducing a leading invention 
for medical technology named, HCV (Hepatitis C Virus), 
and more importantly, by this chance WWBP has won an initial success 
for its recognition and reputation. This Economic Summit has provided 
WWBP with a platform to introduce its achievement in HVC technology 
to all the attendants of the Summit across the world.

In fact, China is harboring a third of all chronic hepatitis B (HBV) 
sufferers and a fourth of chronic hepatitis C (HCV) sufferers, 
120 million and 41 million people respectively. 
With this huge potential market, it is clear that the situation 
WWBP faces is prosperous and but also competitive.

"We are very thankful for being given such a great opportunity 
to attend the Economic Summit. The theme of this summit 
which is around innovation let us know that it's the right time 
for WWBP to quicken the steps ahead to high-end technology development," 
said Wenxia Guo, CEO and President of WWBP, "WWBP is a biotech company 
and the technological innovation is our core element. 
With this predominance, WWBP will quicken the stages 
of HCV development with all our strength."

About Worldwide Biotech & Pharmaceutical (Group) Co., Ltd.

Worldwide Biotech & Pharmaceutical Company ("WWBP") is a hi-tech biotech 
company with top-ranking pharmaceutical R&D abilities, 
Good Manufacturing Practices (GMP) licensed manufacturing facilities 
and a well-established marketing network in China and Southeast Asia. 
The product range of WWBP covers Hepatitis C Virus (HCV) products, 
diagnostic medicines and Over-The-Counter (OTC) drugs. 
WWBP currently possesses of 35,940 square meters of land 
and 5,359 square meters of GMP standard facilities. 
With strong pharmaceutical R&D abilities especially in the HCV field, 
WWBP has been known as the first biotech company in the world 
to hold the technology of culturing intact HCV in vitro by cell culture. 
Its principle project "the Intact Hepatitis C Virus (HCV) and Method 
for Culturing HCV in Vitro by Cell Culture" was awarded 
with a Chinese patent by the China Patent Bureau 
and the prestigious China Patent Golden Medal 
by the World Intellectual Property Organization and China Patent Bureau. 
The medal is the only one issued for achievement 
in the biomedical sciences during the past 10 years. 
WWBP has achieved a GMP production scale level of 10,000 ml 
for concentrated HCV material and 10 grams HCV antigen per month, 
which is expected to bring WWBP considerable gross sale revenue 
each year and greatly strengthen the company's R&D 
on anti-HCV drug screen and HCV human vaccine. 
WWBP has successfully reached two merger agreements 
with pharmaceutical companies in China, all of which have scalable production 
and well-established sales network and the acquiring is expected 
to be finished before the end of August 2005. 
The acquisitions will strengthen WWBP's R&D abilities 
and production scale, as well as extend its marketing network 
throughout China and Southeast Asia. WWBP has been working closely 
with pharmaceutical research institutes, and has established connections 
with both central & local governments.

About the China Economic Summit

The China Economic Summit was held at the Great Hall of the People 
in Beijing on May 24, 2005 and, it is a main part 
of the 8th China Beijing International High-tech Exposition. 
This summit will focus on the following key items: "2005 China Innovation Year", 
"Financial Innovation", "Enterprise Governing and China's Economic 
Sustainable Growth." During the summit, a number of famous economists 
and entrepreneurs gave a brilliant debate on key areas. 

About HCV (Hepatitis C Virus) Technology

HCV is a small, enveloped, single-stranded, blood-borne RNA virus 
in the family Flaviviridae. HCV is a major cause of liver disease 
in the United States and the world. WWBP has committed a large amount 
of cash and resources to the development of its cornerstone technology: 
a laboratory method for culturing (growing, propagating) 
intact Hepatitis C Virus. After three years of intensive research, 
the scientists at WWBP achieved a technological breakthrough 
for culturing HCV in vitro, making it the first to overcome 
the main hurdle to HCV research and product development. 
The breakthrough in establishing a cell culture system for HCV production 
and infection by WWBP scientists provides a potentially unlimited source 
for HCV and a comprehensive technology platform upon which the Company 
can be built. From this Rosetta stone, WWBP hopes to development 
new generation HCV diagnostics, new classes of HCV drugs, HCV vaccines 
and to be part of the development of next-generation anti-HCV targeted 
(gene) therapies.

---

..Whatever you do WATCH WWBP...
WE GIVE IT TO YOU AGAIN AS A GIFT. THIS COMPANY IS DOING INCREDIBLE THINGS.
THAY HAVE CASH AND HAVE MADE GREAT STRATEGIC AQUISITIONS. CURRENT PRICE $1.80
WORD ON THE SREET IS THIS COULD TAKE OFF AT ANY MOMENT AND DOUBLE. THIS COMPANY
HAS DROPPED BIG NEW'S IN THE PAST. WHO'S TO SAY THEY DON'T HAVE ANOTHER BIG ONE.